/* 
Theme Name: Hello Elementor Child
Theme URI: https://elementor.com/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Xavier Emerson
Author: Xavier Emerson
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.elementor-widget-icon-box.icon-box-with-link a:after,.elementor-widget-image-box.image-box-with-link a:after { content: ""; display: block !IMPORTANT; position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 1; }
.single-post .elementor-widget-wrap>aside.right-sidebar-section.elementor-element{max-width:380px;}
@media (max-width: 767px) {
.single-post .elementor-widget-wrap>aside.right-sidebar-section.elementor-element{max-width:90%; margin: 0 auto;}
}